/* ----------------- CSS Reset ----------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body {
line-height: 1;
font: 63% helvetica, arial, verdana, sans-serif;
color: #321f0d;
background: #161616 url('../images/main/pagebg.png') top left repeat;
}
ol, ul {
list-style: none;
}

ul, ol, dl {
position: relative;  
}

blockquote, q {
quotes: none;
}

/* remember to define focus styles! */
:focus {
outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}

td {
vertical-align: top;
}

.clear {
clear: both;
}

strong {
font-weight: bold;
}

/* ----------------- Main Structure ----------------- */

.backgroundwrap {
width: 994px;
margin: 0 auto;
display: block;
position: relative;
}

.contentwrap {
width: 994px;
margin: 0 auto;
display: block;
position: relative;
background: transparent url('../images/main/bg.png') 3px bottom repeat-y;
}

#mast {
background: url('../images/main/mast.png') top center no-repeat;
width: 994px;
display: block;
position: relative;
}

#mast img {
margin: 0 auto 25px auto;
display: block;
top: 45px;
border: 0;
position: relative;
}

#mast h1 {
color: #D4C112;
font-weight: bold;
font-size: 2em;
width: 350px;
top: 53px;
left: 30px;
display: block;
position: relative;
}

#content {
display: block;
position: relative;
margin: 50px 0 0 0;
padding-bottom: 100px;
}

.contentfooter {
background: transparent url('../images/main/footer.png') bottom left no-repeat;
width: 994px;
display: block;
position: relative;
height: 39px;
margin-bottom: 30px;
}


/* ----------------- newsbox ----------------- */

#newscol {
background: url('../images/news/newsbg.png') top left repeat-y;
width: 231px;
margin: 20px 0;
}

#newscol p {
color: #feffc3;
font-size:1.1em;
line-height:1.4em;
margin-bottom:1.2em;
}

.newswrap {
padding: 15px;
}

#newscol h3 {
text-indent: 0;
color: #cecfa7;
margin-bottom: .5em;
font-size:1.7em;
font-weight:bold;
}

.newstop {
background: url('../images/news/newstop.png') no-repeat scroll top left;
width: 231px;
}

.newsfooter {
background: url('../images/news/newsfooter.png') no-repeat scroll top left;
width: 231px;
height: 20px;
display: block;
position: relative;
}




/* ----------------- newsletter ----------------- */

#newsletter {
background: url('../images/newsletter/newsletterbg.png') top left repeat-y;
width: 231px;
margin: 6px 0 -7px 0;
}

#newsletter p {
color: #feffc3;
font-size:1.2em;
line-height:1.4em;
margin-bottom:1.2em;
}

.newsletterwrap {
padding: 5px;
}

#newsletter h4 {
text-indent: 0;
color: #ffffea;
margin: 0 0 0 10px;
padding-top: 7px;
font-size:1.1em;
font-weight:bold;
}

.newslettertop {
background: url('../images/newsletter/newslettertop.png') no-repeat scroll top left;
width: 231px;
}

.newsletterfooter {
background: url('../images/newsletter/newsletterfooter.png') no-repeat scroll top left;
width: 231px;
height: 20px;
display: block;
position: relative;
}

#newsletter form {	
display: block;
position: relative;
width: 230px;
float: right;
margin: -7px 0;
left: 10px;
}

#newsletter input {
font-size: 11px;
display: block;
position: relative;
padding: 2px;
border: 1px solid #AEB7C6;
background: #fefde4;
color: #19384e;
width: 145px;
height: 19px;
float: left;
margin: 15px 0 0 10px;
}

#newsletter input.hidden {
display: none;
}

#newsletter input.button {
width: 39px;
height: 29px;
border: 0;
display: block;
position: relative;
background: transparent;
float: left;
padding: 0;
margin: 13px 0 0 5px;
}




/* ----------------- leftcol ----------------- */

#leftcol {
display: block;
position: relative;
float: left;
left: 7px;
top: 15px;
}

#leftcol ul {
width: 119px;
display: block;
position: relative;
}

#leftcol li {
font-weight: bold;
display: block;
position: relative;
font-weight: bold;
text-align: right;
font-size: 1.3em;
padding: 0 5px 0 10px;
margin-top: -2px;
background: transparent url('../images/nav/nav.png') top left no-repeat;
}

#leftcol li.on {	
background-position: 0 -28px;
}

#leftcol a:link, #leftcol a:hover, #leftcol a:visited {
color: #cecea6;
padding: 0px 4px 0 0;
height: 28px;
top: 8px;
display: block;
position: relative;
}

#leftcol a:hover, #leftcol li.on a {
color: #ff8a00;
}

/* ----------------- centercol ----------------- */

#centercol {
background: url('../images/content/bg.jpg') top left repeat-y;
display: block;
position: relative;
float: left;	
width: 610px;
left: 6px;
margin-bottom: -130px;
}

#centercol .header  {
background: url('../images/content/top.jpg') top left no-repeat;
width: 610px;
}

#centercol .footer {
background: url('../images/content/footer.jpg') bottom left no-repeat;
width: 610px;
height: 13px;
}

#centercol .clear {
margin-bottom: 13px;
}

#centercol h2 {
font-weight: bold;
font-size: 2em;
float: left;
}

a.custom {
float: right;
text-indent: -9999px;
width: 104px;
height: 28px;
background: transparent;
}

a.custom:hover {
background-position: left bottom;
}

a.downloadpdf {
background: url('../images/buttons/downloadpdf.png') no-repeat scroll top left;
width: 104px;
height: 27px;
}
.textwrap {
padding: 15px;
}

.textwrap p {
margin-bottom: 1.2em;
font-size: 1.2em;
line-height: 1.6em;
}

/* ----------------- rightcol ----------------- */

#rightcol {
display: block;
position: relative;
float: right;
margin: -5px 20px 0 0;
}

img {
border: 1px solid #525252;
margin-bottom: 10px;
}

#rightcol ul {

}

#rightcol ul li {
width: 223px;
margin-bottom: 5px;
font-size: 1.2em;
}

#rightcol ul li a, #rightcol ul li a:link {
text-decoration: none;
display: block;
width: 223px;
height: 20px;
display: block;
padding-left: 30px;
padding-top: 4px;
background: transparent;
color: #ABABAB;
font-weight: bold;
background: transparent url('../images/nav/rightnav.png') top left no-repeat;
}

#rightcol ul li a:hover {
background-position: 0 -25px;
color: #FF8A00;
}


/* ----------------- Links ----------------- */

a:link, a:visited, a:hover {
text-decoration: none;
z-index: 350;
color: #883f05;
}

a:visited {

}

a:hover {
color: #cb5f07;
}

/* ----------------- Navigation ----------------- */

#mast ul {
display: block;
list-style: none;
top: 24px;
margin: 0 20px 0 0;
float: right;
}

#mast ul li {
float: left;
width: 32px;
height: 36px;
margin-right: 2px;
}

#mast ul li, #mast ul li a, #mast ul li a:link {
text-indent: -9999px;
text-decoration: none;
height: 36px;
width: 32px;
display: block;
background: transparent;
}


#mast ul li.home a:link, #mast ul li.home a:hover, #mast ul li.home a:visited {
background: transparent url(../images/nav/home.png) top left no-repeat;	
}

#mast ul li.back a:link, #mast ul li.back a:hover, #mast ul li.back a:visited {
background: transparent url(../images/nav/back.png) top left no-repeat;	
}

#mast ul li.next a:link, #mast ul li.next a:hover, #mast ul li.next a:visited {
background: transparent url(../images/nav/next.png) top left no-repeat;	
}

#mast ul a:hover {
background-position: 0 -40px !important;
}

/* ----------------- droppanel ----------------- */


.droppanelwrap {
display: block;
position: relative;
margin: 20px 0;
}

.droppanel {
display: block;
position: relative;
clear: both;
}

.droppanel h4 {
background: url('../images/nav/navpanel.png') no-repeat scroll top left;
width: 567px;
display: block;
position: relative;
font-weight: normal;
height: 12px;
font-size: 14px;
line-height: 0;
margin: 0;
color: #3e3d3d;
padding: 13px 0 0 30px;
}

.droppanel h4.open {
background-position: 0 -25px !important;
}

.panelcontent {
display: block;
position: relative;
background: #e3e4cf;
border: 1px solid #D9D9D9;	
width: 545px;
padding: 10px;
margin-bottom: 15px;
margin-top: -1px;
}

.video img, .video object {
margin: 20px auto;
text-align: center;
display: block;
position: relative;
}


/* ----------------- Headlines ----------------- */

h2 {
color: #321f0d;
margin-bottom: .5em;
}

h3 {
text-indent: -9999px;
display: block;
position: relative;
background: transparent;
}

h3.epk {
background: url('../images/main/logo.png') top left no-repeat;
width: 110px;
margin: 10px 0 25px 10px;
height: 30px;
}

/* ----------------- Typography ----------------- */

p, li, dd {
font-size: 1em;
}